diff --git a/portlets/test-dependency-able-portlet/docroot/view.jsp b/portlets/test-dependency-able-portlet/docroot/view.jsp
index 2d0eac4a556..f933b84b7ee 100644
--- a/portlets/test-dependency-able-portlet/docroot/view.jsp
+++ b/portlets/test-dependency-able-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-dependency-baker-portlet/docroot/view.jsp b/portlets/test-dependency-baker-portlet/docroot/view.jsp
index fd0f738ceae..a2d3db6e2c0 100644
--- a/portlets/test-dependency-baker-portlet/docroot/view.jsp
+++ b/portlets/test-dependency-baker-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-dependency-charlie-portlet/docroot/view.jsp b/portlets/test-dependency-charlie-portlet/docroot/view.jsp
index 18a2f5b37c9..7c7ddca0271 100644
--- a/portlets/test-dependency-charlie-portlet/docroot/view.jsp
+++ b/portlets/test-dependency-charlie-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-dependency-dog-portlet/docroot/view.jsp b/portlets/test-dependency-dog-portlet/docroot/view.jsp
index 2dd3777aa72..62fa07b533d 100644
--- a/portlets/test-dependency-dog-portlet/docroot/view.jsp
+++ b/portlets/test-dependency-dog-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-dependency-easy-portlet/docroot/view.jsp b/portlets/test-dependency-easy-portlet/docroot/view.jsp
index 1aab9dec826..12a432d1781 100644
--- a/portlets/test-dependency-easy-portlet/docroot/view.jsp
+++ b/portlets/test-dependency-easy-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-dependency-fox-portlet/docroot/view.jsp b/portlets/test-dependency-fox-portlet/docroot/view.jsp
index 0fdda0b9538..bebab6d85a8 100644
--- a/portlets/test-dependency-fox-portlet/docroot/view.jsp
+++ b/portlets/test-dependency-fox-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-event-portlet/docroot/WEB-INF/src/com/liferay/testevent/portlet/EventConsumer.java b/portlets/test-event-portlet/docroot/WEB-INF/src/com/liferay/testevent/portlet/EventConsumer.java
index 4b818e73d37..746a6175b70 100644
--- a/portlets/test-event-portlet/docroot/WEB-INF/src/com/liferay/testevent/portlet/EventConsumer.java
+++ b/portlets/test-event-portlet/docroot/WEB-INF/src/com/liferay/testevent/portlet/EventConsumer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testevent.portlet;
@@ -32,7 +32,7 @@ import javax.portlet.RenderResponse;
  */
 public class EventConsumer extends GenericPortlet {
 
-	@Override
+
 	public void doView(RenderRequest request, RenderResponse response)
 		throws IOException {
 
@@ -52,7 +52,7 @@ public class EventConsumer extends GenericPortlet {
 		printWriter.close();
 	}
 
-	@Override
+
 	public void processEvent(
 		EventRequest eventRequest, EventResponse eventResponse) {
 
diff --git a/portlets/test-event-portlet/docroot/WEB-INF/src/com/liferay/testevent/portlet/EventProducer.java b/portlets/test-event-portlet/docroot/WEB-INF/src/com/liferay/testevent/portlet/EventProducer.java
index 89e4d5bb2a0..93611e66b6d 100644
--- a/portlets/test-event-portlet/docroot/WEB-INF/src/com/liferay/testevent/portlet/EventProducer.java
+++ b/portlets/test-event-portlet/docroot/WEB-INF/src/com/liferay/testevent/portlet/EventProducer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testevent.portlet;
@@ -34,7 +34,7 @@ import javax.xml.namespace.QName;
  */
 public class EventProducer extends GenericPortlet {
 
-	@Override
+
 	public void doView(
 			RenderRequest renderRequest, RenderResponse renderResponse)
 		throws IOException {
@@ -50,7 +50,7 @@ public class EventProducer extends GenericPortlet {
 		printWriter.close();
 	}
 
-	@Override
+
 	public void processAction(
 		ActionRequest actionRequest, ActionResponse actionResponse) {
 
diff --git a/portlets/test-hook-portlet/docroot/META-INF/custom_jsps/html/portal/setup_wizard.jsp b/portlets/test-hook-portlet/docroot/META-INF/custom_jsps/html/portal/setup_wizard.jsp
index 41aebb45900..84ba1872676 100644
--- a/portlets/test-hook-portlet/docroot/META-INF/custom_jsps/html/portal/setup_wizard.jsp
+++ b/portlets/test-hook-portlet/docroot/META-INF/custom_jsps/html/portal/setup_wizard.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/events/StartupAction.java b/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/events/StartupAction.java
index 30e82ecae08..a411d909a8a 100644
--- a/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/events/StartupAction.java
+++ b/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/events/StartupAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testhook.hook.events;
@@ -25,7 +25,7 @@ import com.liferay.testhook.util.TestHookUtil;
  */
 public class StartupAction extends SimpleAction {
 
-	@Override
+
 	public void run(String[] ids) throws ActionException {
 		try {
 			FileUtil.write(
diff --git a/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/model/impl/TestHookUserImpl.java b/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/model/impl/TestHookUserImpl.java
index df3b3bb8e26..23a39a2e78b 100644
--- a/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/model/impl/TestHookUserImpl.java
+++ b/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/model/impl/TestHookUserImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testhook.hook.model.impl;
diff --git a/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/service/impl/TestHookUserLocalServiceImpl.java b/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/service/impl/TestHookUserLocalServiceImpl.java
index 99f97bff2e6..5da0a6b4f53 100644
--- a/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/service/impl/TestHookUserLocalServiceImpl.java
+++ b/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/service/impl/TestHookUserLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testhook.hook.service.impl;
@@ -29,7 +29,7 @@ public class TestHookUserLocalServiceImpl extends UserLocalServiceWrapper {
 		super(userLocalService);
 	}
 
-	@Override
+
 	public User getUserByEmailAddress(long companyId, String emailAddress)
 		throws PortalException {
 
@@ -42,7 +42,7 @@ public class TestHookUserLocalServiceImpl extends UserLocalServiceWrapper {
 		return new TestHookUserImpl(user);
 	}
 
-	@Override
+
 	public User getUserById(long userId) throws PortalException {
 		System.out.println(
 			"Called TestHookUserLocalServiceImpl.getUserById(" + userId + ")");
diff --git a/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/upgrade/UpgradeProcess_1_0_0.java b/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/upgrade/UpgradeProcess_1_0_0.java
index edbee77443b..9686f10cc41 100644
--- a/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/upgrade/UpgradeProcess_1_0_0.java
+++ b/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/upgrade/UpgradeProcess_1_0_0.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testhook.hook.upgrade;
@@ -23,12 +23,12 @@ import com.liferay.portal.kernel.upgrade.UpgradeProcess;
  */
 public class UpgradeProcess_1_0_0 extends UpgradeProcess {
 
-	@Override
+
 	public int getThreshold() {
 		return 100;
 	}
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		if (_log.isInfoEnabled()) {
 			_log.info("Running " + UpgradeProcess_1_0_0.class.getName());
diff --git a/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/upgrade/UpgradeProcess_1_1_0.java b/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/upgrade/UpgradeProcess_1_1_0.java
index 668ed30d084..621addd036a 100644
--- a/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/upgrade/UpgradeProcess_1_1_0.java
+++ b/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/hook/upgrade/UpgradeProcess_1_1_0.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testhook.hook.upgrade;
@@ -23,12 +23,12 @@ import com.liferay.portal.kernel.upgrade.UpgradeProcess;
  */
 public class UpgradeProcess_1_1_0 extends UpgradeProcess {
 
-	@Override
+
 	public int getThreshold() {
 		return 110;
 	}
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		if (_log.isInfoEnabled()) {
 			_log.info("Running " + UpgradeProcess_1_1_0.class.getName());
diff --git a/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/util/TestHookUtil.java b/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/util/TestHookUtil.java
index de88154140b..f30057c7311 100644
--- a/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/util/TestHookUtil.java
+++ b/portlets/test-hook-portlet/docroot/WEB-INF/src/com/liferay/testhook/util/TestHookUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testhook.util;
diff --git a/portlets/test-hook-portlet/docroot/init.jsp b/portlets/test-hook-portlet/docroot/init.jsp
index 38dfd62a1d1..0f74cf0e9e4 100644
--- a/portlets/test-hook-portlet/docroot/init.jsp
+++ b/portlets/test-hook-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-hook-portlet/docroot/view.jsp b/portlets/test-hook-portlet/docroot/view.jsp
index a79e75e8013..f43c038f5b1 100644
--- a/portlets/test-hook-portlet/docroot/view.jsp
+++ b/portlets/test-hook-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-http-client-portlet/docroot/WEB-INF/src/com/liferay/testhttpclient/servlet/TestHTTPClientServlet.java b/portlets/test-http-client-portlet/docroot/WEB-INF/src/com/liferay/testhttpclient/servlet/TestHTTPClientServlet.java
index bd1212df9de..ebda73253dd 100644
--- a/portlets/test-http-client-portlet/docroot/WEB-INF/src/com/liferay/testhttpclient/servlet/TestHTTPClientServlet.java
+++ b/portlets/test-http-client-portlet/docroot/WEB-INF/src/com/liferay/testhttpclient/servlet/TestHTTPClientServlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testhttpclient.servlet;
@@ -32,7 +32,7 @@ import javax.servlet.http.HttpServletResponse;
  */
 public class TestHTTPClientServlet extends HttpServlet {
 
-	@Override
+
 	public void service(
 			HttpServletRequest request, HttpServletResponse response)
 		throws IOException {
